/* fuentes */

@import url('https://fonts.googleapis.com/css?family=Asul:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700');

/* Resetear contraseña */

*{
        margin: 0;
    padding: 0;
        box-sizing: border-box;
}

/* Primer pantalla */
/* estilos LOGIN */

html{
    font-family: 'Roboto:300', Arial, sans-serif;
}

body{
    background-color: #E9EBEF;
}

/* INDEX */

a{
    text-decoration: none;
}

a h1 {
    color: black;
}


h1{
    text-align: center;
    font-family: 'Asul';
}



.contenedor_principio{
        background-image: url(../imagenes/splash.jpg);
        background-repeat: no-repeat;
    
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    width: 100%;
}

.contenedor_principio img {
    margin-top: 10em;
}

/* 2. BIENVENIDA  */

#logo{
    margin-left: auto;
    margin-right: auto;
}

#logo img{
    width: 100px;
    height: auto;
}

/* Carrusel */

.cont_carusel{
    text-align: center;
    height: 600px;
    background-color: red;
    overflow: scroll;
}

.cont_info_carusel {
    height: auto;
    min-height: 500px;
    background-image: url('http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/sayagata-400px.png');
    background-color: white;
    margin-left: auto;
    
        margin-right: auto;
    padding: 1em;
    max-width: 600px;
}

.cont_info_carusel h3 {
        color: red;
        margin-top: 1em;
}

.cont_info_carusel h4 {
    margin-top: 2em;
    color: #EF6425;
    font-family: 'Asul', sans-serif;
}

.mini_imagen {
    margin-top: 2em;
    margin-bottom: 1em;
}
/*botones*/
.btn {
    width: 100%;
    display: block;
    margin-bottom: 2em;
    border-radius: 0.4em;
    cursor: pointer;
    color: #fff;
    background-color: #8eeecb;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    height: 36px;
    padding: 0.4em;
    max-width: 400px;
    min-width: 300px;
    margin-right: auto;
    margin-left: auto;
    border: 0;
    margin-top: 5em;
}


/*aca va el flex*/

.flexible {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

figcaption {
    display: inline-block;
    width: 53px;
}

figcaption img {
    margin-left: auto;
    margin-right: auto;
}

/* Fin*/

/*LOGIN */

.bg{
    background-image:url(../imagenes/bg_fadu.jpg);
    background-repeat: no-repeat;
   
    
background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    width: 100%;

}

header{
    width: 100%;
    height: 100px;
    background-color: #3728F5;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    position: fixed;
    z-index: 9999;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    top: 0;
}


.logo img{
    width: 55%;
    height: auto;
}

ul{
    list-style: none;
}

li{
    display: inline-block;
}

li a{
    text-decoration: none;
    
}

.contenedor_login{
    padding: 1em;
    background-color: #F7F7F7;
    border-radius: 0.7em;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
    width: 90%;
    text-align: center;
    max-width: 320px;
    
    display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 7em;
        margin-bottom: 1em;
}

h2 {
    font-family: 'Asul', sans-serif;
    margin-bottom: 1em;
    margin-top: .5em;
    font-size: 1.4em;
}
/*usuarios*/
#user,
#pass{
    height: 35px;
    width: 100%;
    margin-bottom: .5em;
    background: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    padding: 0 8px;
    font-size: 1em;
    -webkit-appearance: none;
}

.contenedor_perfiluser{
    display: inline-block;
    margin-top: 0.5em;
    margin-bottom: 1em;
}

.btn_ingresar{
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    display: block;
    margin-bottom: 2em;
    position: relative;
    border-radius: 0.4em;
    cursor: pointer;
    border: 0px;
    color: #fff;
    background-color: #8eeecb;
    text-align: center;
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    font-weight: 700;
    height: 36px;
    padding: 0 8px;
}

.btn_ingresar:hover{
    border: 0px;
    background-color: rgb(61, 225, 167);
}

.btn_ingresar:active{
    background-color: rgb(23, 146, 103);
}

#recupero{
    background-color: #ff6b6e;
}

#recupero:active{
    background-color: #ff3336
}

#login-help {
    font-size: .8em;
}

#login-help a {
    margin-right: 1em;
    margin-left: auto;
}

.legales {
    background-color: #202020;
    color: #f2f2f2;
    font-size: .7em;
    padding: 1.5em;
    text-align: center;
}

/* 4. MENU SIN LOGIN */

/* botones menu arriba */

.btn_menus{
    width: 100%;
    max-width: 3em;
}

/* botones menu abajo */

.menu {
	position: fixed;
	bottom: 0px;
	width: 100%;
    z-index: 9999;
	background:#5c5c5c;
}

.menu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.menu ul li {
	float:left;
	overflow: hidden;
	width:20%;
	text-align: center;
}

/*
.menu ul li a {
	display:block;
    font-size:1.5em;
	padding:0.6em 0;
	color:#fff;
	position:relative;
}
*/

.menu a {
    display: block;
}

.menu ul li a img {
    max-width: 50px;
}

.menu ul li a span {
	position:absolute;
	right:15px;
	top:5px;
	font-weight:bold;
	font-size:0.5em;
	width:20px;
	height:20px;
	line-height: 20px;
	border-radius: 100px;
	background:#3BEECB;
}

.menu ul .active a{
	background:#3923FD;
    color:#3BEECB;
}

.contenedor.homelogin {
    margin-bottom: 3em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #E9EBEF;
    padding: 1em;
}

.posiciones {
    background: #fff;    
    display: block;
    position: relative;
    width: 100%;
    margin: 5px 1em 20px;
    max-width: 250px;
    border-radius: 10px;
    padding: 1em 1em 3em 1em;
}

.posiciones span {
    color: #fff;
    font-weight: bold;
    background: #3728F5;
    padding: .3em;
    border-radius: 5px;
    font-size: .9em;
    position: absolute;
    width: 100%;
    max-width: 7em;
    text-align: center;
    right: -1.5em;
    top: 2.5em;
    z-index: 1;
    box-shadow: 1px 1px 1px #000;
}

.posiciones a {
    background: #8BEBC8;
    text-align: center;
    display: block;
    font-weight: bold;
    padding: 10px 0;
    clear: both;
    color: #fff;
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    border-radius: 0 0 10px 10px;
    text-decoration: none;
}

.posiciones a:hover{
    background-color: rgb(61, 225, 167);
}
/*
.posiciones a:hover{
    background-color: rgb(61, 225, 167);
    text-decoration: none;
}
*/

.posiciones a:active{
    background-color: rgb(23, 146, 103);
}

.posiciones h4 {
    font-family: 'Asul';
    margin-top: 0.5em;
    color: #000;
}

.posiciones i {
    color: #EF6425;
}

.posiciones p {
    color: gray;
    font-family: 'roboto', sans-serif;
    margin-top: 0.5em;
}

.posiciones b {
    color: black;
}

















/* MENU CON LOGIN */

/* flecha back */

.volver {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    
    text-rendering: auto;
    color: #8BEBC8;
    font-size: 3em;
    
    cursor: pointer;
}

.volver-flecha {
    width: 0.7em;
    text-align: center;
}

.titulos{
    margin-top: 6em;
    color: #EF6425;
    text-align: center;
}

.datitos {
    max-width: 120px;
        width: 120px;
        float: right;
    top: 5.5em;
    font-size: .8em;
    position: absolute;
    right: 0;
}

.posiciones .imagenchica {
    max-width: 50%;
}

.posiciones i:first-child {
    color: #8BEBC8;
}

/* marca en rojo el libro que no esta disponible reticulas müller brockman */

.fa.fa-times-circle.fa-fw {
    color: red;
}

h5 {
    margin-top: 1em;
    margin-bottom: 0.3em;
}

h6 {
    color: #aaa;
}

/*VER MÁS*/

.posiciones .botonreserva{
    background: #EF6425;
}

.posiciones .botonreserva:active {
    background-color: #a13b0c;
}

.btn_vermas {
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-between;
    margin-top: 1em;
    border-top: 1px solid #ddd;
    padding-top: 0.6em;
    
    
    
    
}


/*POPUP */

form{
    width: 100%;
    max-width: 320px;
}

/* Full-width input fields */
.container  input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    box-sizing: border-box;
    background: none;
    border: 1px solid #949494;
    border-radius: .5em;
    color: #000;
}

/* Set a style for all buttons */

.posiciones button {
    background-color: #EF6425;
    color: #fff;
        border: none;
        cursor: pointer;
        width: 100%;
    text-align: center;
    display: block;
    font-weight: bold;
    padding: 10px 0;
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    border-radius: 0 0 10px 10px;
    font-size: 1em;
}

/* text-align: center;
    display: block;*/


.posiciones button:active {
    background-color: #a13b0c;
}

.container button:hover {
    opacity: 0.8;
}

.container button:active {
    background-color: rgb(23, 146, 103);
}

/* Extra styles for the cancel button */
.cancelbtn {
    width: auto;
    padding: 1em 2em 1em 2em;
    background-color: #8BEBC8;
    border: none;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
    font-size: 0.8em;
}

/* Center the image and position the close button */

.imgcontainer {
    text-align: center;
    padding: 1em 0 1em 0;
    position: relative;
    background-color: #3728F5;
    color: #fff;
    border-radius: 10px 10px 0 0;
}

img.avatar {
    width: 40%;
    margin-top: 1.5em;
}

.container {
    padding: 16px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

span.psw {
    padding-top: 16px;
    margin-left: 1em;
    font-size: .7em;
    color: #a9a9a9;
}

/* El pop up (background) */
.modal {
    display: none; 
    position: fixed; 
    z-index: 9999; 
    left: 0;
    top: 0;
    
    width: 100%; 
    height: 100%; 
    
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.6); 
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fff;
    margin: 5% auto 5% auto;
    border-radius: 10px;
}

.modal .container p {
    font-family: 'Roboto';
    font-style: italic;
}

/* Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

/* FIN ESTILO POP UP */ 

/* 5.C LUGAR - MAPA */

.contenedor_mapa{
    background-color: #fff;
    padding: 1em;
    margin-bottom: 5em;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.contenedor_mapa p{
    font-family: 'Roboto', sans-serif;
    color: #EF6425;
}

.contenedor_mapa p:last-child{
    color: gray;
}

.contenedor_mapa b {
    margin-left: 0.5em;
}

/* 6 BUSCADOR */

.searchform {
    height: 36px;
    min-width: 300px;
    border: 1px solid #3728F5;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    margin-bottom: 2em;
}

.searchform .searchsubmit {
    border: none;
    height: 34px;
    width: 34px;
    padding: 0;
    box-shadow: none;
    float: right;
    background: none;
    color: #3728F5;
    font-size: 14px;
}

.searchform .s {
    border: none;
    background: none;
    height: 34px;
    float: left;
    padding: 5px 10px;
    min-width: 250px;
    vertical-align: middle;
    font-size: 14px;
    max-width: 550px;
}

.elegir_genero 
{
    min-width: 300px;
    max-width: 600px;
}

.elegir_carrera
{
    min-width: 300px;
    max-width: 600px;
}

.btn_buscar {
    width: 100%;
    display: block;
    margin-bottom: 2em;
    
    border-radius: 0.4em;
    cursor: pointer;
    color: #fff;
    background-color: #8eeecb;
    text-align: center;
    
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    font-weight: 700;
    
    height: 36px;
    padding: 0 8px;
    max-width: 600px;
    min-width: 300px;
    margin-right: auto;
    margin-left: auto;
    border: 0;
    margin-top: 2em;
}

.btn_buscar:hover{
    border: 0px;
    background-color: rgb(61, 225, 167);
}

.btn_buscar:active{
    background-color: rgb(23, 146, 103);
}

.contenedor_seleccion {
    background-color: #fff;
    min-width: 320px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
    border-radius: 10px;
    margin-bottom: 5em;
}

.contenedor_seleccion h4 {
    color: #3728F5;
}

.contenedor_seleccion h5 {
    margin-top: 2em;
    color: #EF6425;
}

.elegir_carrera {
    height: 5vh;
    font-size: .9em;
    font-family: 'Roboto', san-serif;
    color: #000;
    border: 1px solid #8BEBC8;
    margin-top: 1em;
    border-radius: 10px;
    width: 100%;
}

.elegir_genero {
    height: 5vh;
    font-size: .9em;
    font-family: 'Roboto', san-serif;
    color: #000;
    border: 1px solid #8BEBC8;
    margin-top: 1em;
    border-radius: 10px;
    width: 100%;
}

.configuraciones{
    margin-top: 2em;
}

.configuraciones p {
    margin-bottom: 1em;
}

.configuraciones input {
    margin-right: 0.5em;
}

.flechita select {
 border: 1px solid #ccc;
 background: url('imagenes/arrow.png') no-repeat 298px 3px #fff !important;
 -moz-appearance: none;
 -webkit-appearance: none;
 appearance: none;
 }







/*HISTORIAL */

.posicion_historial {
    background: #fff;
    display: block;
    position: relative;
    width: 320px;
    padding: 1em 1em 1em 1em;
    border-bottom: 1px solid #8BEBC8;
}

.posicion_historial .imagenchica {
    max-width: 50%;
}

.posicion_historial h4 {
    font-family: 'Asul';
    margin-top: 0.5em;
    color: #000;
}

.posicion_historial i {
    color: gray;
}

.posicion_historial .semaforo{
    color: #8BEBC8;
}

.datitos_historial {
    max-width: 150px;
    width: 150px;
    float: right;
    top: 1.5em;
    font-size: .8em;
    position: absolute;
    right: 0;
}

.datitos_historial p i {
    margin-bottom: 0.5em;
}

.titulo_historial{
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

/* NOTIFICACIONES */

.titulo_notificacion {
    color: #EF6425;
    padding: 0 1em 1em 1em;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}
.btn_vernoti {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.5em;
    border-top: 1px solid #ddd;
    padding-top: 0.6em;
    align-items: center;
}

.posicion_notificaciones {
    background: #fff;
    display: block;
    position: relative;
    width: 320px;
    padding: 1em 1em 1em 1em;
}

.posicion_notificaciones .imagenchica {
    max-width: 50%;
}

.contenedor_notimagen {
    text-align: center;
    margin-top: 5em;
    height: 200px;
    width: 100%;
    background-image: url('../imagenes/campana_notificaciones.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position-y: 6em;
    background-position-x: center;
}

.minutero{
    margin-left: 2em;
}







/****** FIN ******/


/* CREO QUE BORRAR ESTO */

.introduccion{
    background-color: #f2f2f2;
    margin-top: 5em;
}

article{
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    
    display: flex;
    flex-direction: row;
    align-items: center;
}

.imagen img {
    width: 100%;
    height: auto;
}





.btn_home{
    width: 100%;
    max-width: 150px;
    display: block;
    border-radius: 0.4em;
    cursor: pointer;
    color: #fff;
    background-color: rgb(61, 225, 167);
    text-align: center;
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    padding: 1em;
    
    
    
        }



.btn_home:hover{
    border: 0px;
    background-color: rgb(31, 255, 176);
}



.btn_home:active{
    background-color: rgb(23, 146, 103);
}


